| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csAnsiParser::CursorParams Struct Reference

List of all members.

## Public Attributes
int | x
| Column.
int | y
| Line.

## Detailed Description

Definition at line 119 of file ansiparse.h.

## Member Data Documentation

int csAnsiParser::CursorParams::x

Column.

Definition at line 122 of file ansiparse.h.

int csAnsiParser::CursorParams::y

Line.

Definition at line 125 of file ansiparse.h.

The documentation for this struct was generated from the following file:

- csutil/ansiparse.h